* {
	margin: 0;
	padding: 0;
}

html, body { 
	height:100%;
}

.wrapper {
	text-align: left;
	width: 100%;
	overflow: hidden;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

input, select {
	vertical-align: middle;
	font-weight: normal;
}

img {
	border: 0;
	vertical-align: top;
	text-align: left;
}

ul, ol {
	list-style: none;
}

object {
	vertical-align: top;
	outline: none;
}

a {
	outline: none;
	color: #4cd8ff;
}

	a:hover {
		text-decoration: none;
	}

html {
	min-width: 980px;
}

body {
	background: url(images2/body-tail.gif) repeat 50% 0%;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 1em;
	color: #a0a0a0;
}

h1 {
	width: 100%;
	padding: 0 0 48px 0;
	overflow: hidden;
	line-height: 1.364em;
	font-size: 1.833em;
	color: #fff;
}

	h1 a {
		background: url(images2/arrow.gif) no-repeat 100% 7px;
		float: right;
		margin: 6px 0 0 0;
		padding: 0 18px 0 0;
		line-height: 1.385em;
		font-size: 0.591em;
		font-weight: normal;
		color: #0ac9ff;
	}
	
	h1 strong {
		display: block;
		padding: 0 0 5px 0;
	}

h3 {
	padding: 0 0 52px 0;
	line-height: 1.364em;
	font-size: 1.7em;
	color: #222223;
}

	h3 span {
		display: block;
		padding: 0 0 21px 0;
		text-align: center;
	}
	
	h3 em {
		display: block;
		margin: 0 0 -4px 0;
		font-style: normal;
	}

h4 {
	padding: 0 0 18px 0;
	line-height: 1.2em;
	font-size: 1em;
	color: #181919;
}

	h4 small {
		float: right;
		padding: 0 4% 0 0;
		font-size: 1em;
	}
	
	h4 a {
		color: #181919;
	}

h5 {
	padding: 0 0 1px 0;
	line-height: 1.2em;
	font-size: 1.25em;
	font-weight: normal;
	color: #4cd8ff;
}

h6 {
	padding: 0 0 18px 0;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #fafafa;
}

table, td {
	border-collapse: collapse;
}

table, td, img {
	border: 0;
}

td, tr {
	vertical-align: top;
	text-align: left;
}

.fleft {
	float: left;
}

	img.fleft {
		margin: 4px 33px 0 0;
	}
	
	img.fleft1 {
		float: left;
		margin: 4px 33px 14px 0;
	}

.fright {
	float: right;
}

.col-1, .col-2, .col-3, .col-4 {
	text-align: justify;
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4 {
	float: left;
	overflow: hidden;
}

#main-tail-top {
	background: url(images2/main-tail-top.jpg) repeat-x 50% 0%;
}

#main-bg-top {
	background: url(images2/main-bg-top.jpg) no-repeat 50% 115px;
}

#main {
	width: 962px;
	margin: 0 auto;
	font-size: 0.75em;
}

#header {
	background: url(images2/header.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#header2 {
	background: url(images2/header_acceso.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#header3 {
	background: url(images2/header_planes.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#header4 {
	background: url(images2/header_comprar.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#header5 {
	background: url(images2/header_contacto.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#header6 {
	background: url(images2/header_ayuda.jpg) no-repeat 10px 191px;
	position: relative;
	height: 573px;
}

#logo {
	position: absolute;
	top: 37px;
	left: 4px;
}

#header-box {
	background: url(images2/header-box.jpg) no-repeat 0% 0%;
	width: 275px;
	height: 94px;
	overflow: hidden;
	position: absolute;
	top: 9px;
	right: -2px;
}

	#header-box .inner {
		padding: 18px 0 10px 6px;
	}
	
		#header-box ul {
			width: 100%;
			padding: 0 0 26px 0;
			overflow: hidden;
		}
		
			#header-box ul li {
				background: url(images2/divider.gif) no-repeat 0% 4px;
				float: left;
				margin: 0 0 0 -1px;
				padding: 0 12px 0 15px;
				line-height: 1.286em;
				font-size: 1.167em;
				color: #fff;
			}
			
				#header-box ul li a {
					text-decoration: none;
					color: #fff;
				}
				
				#header-box ul li a:hover {
					text-decoration: underline;
				}
				
		#header-box p {
			padding: 0 9px 0 0;
			line-height: 1.5em;
			font-size: 1em;
			text-align: center;
			color: #7c7c7c;
		}
		
			#header-box p span {
				padding: 0 0 0 3px;
				color: #fff;
			}

#icon-home {
	background: url(images2/icon-home.gif) no-repeat 0% 0%;
	display: block;
	width: 15px;
	height: 16px;
	overflow: hidden;
	position: absolute;
	top: 140px;
	left: 23px;
}

#menu {
	background: url(images2/menu-divider.gif) no-repeat 100% 0%;
	position: absolute;
	top: 116px;
	left: 59px;
}

	#menu li {
		background: url(images2/menu-divider.gif) no-repeat 0% 0%;
		float: left;
		font-size: 1.5em;
		font-weight: bold;
		color: #fff;
	}
	
		#menu li a {
			display: block;
			height: 63px;
			padding: 0 21px 0 20px;
			overflow: hidden;
			float: left;
			line-height: 66px;
			text-decoration: none;
			color: #fff;
		}
		
		#menu li a:hover {
			color: #cdcdcd;
		}

#search-form {
	background: url(images2/search-input.gif) no-repeat 0% 0%;
	width: 231px;
	height: 33px;
	overflow: hidden;
	position: absolute;
	top: 131px;
	right: 21px;
}

	#search-form input {
		background: none;
		width: 186px;
		height: 15px;
		padding: 9px 0 9px 8px;
		border: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#search-form input#search-submit {
		background: url(images2/search-submit.gif) no-repeat 0% 0%;
		width: 37px;
		height: 33px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

#content {
	width: 100%;
}

	#content p {
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #a0a0a0;
	}
	
		#content p.extra {
			padding: 0 0 36px 0;
		}
		
		#content p.extra1 {
			padding: 0 0 39px 0;
		}
		
		#content p.extra2 {
			padding: 0 0 29px 0;
		}
		
		#content p.extra3 {
			padding: 0 0 25px 0;
		}

.box {
	background: url(images2/box-tail.jpg) repeat-y 50% 0%;
	width: 100%;
	margin: 0 0 9px 0;
	overflow: hidden;
}

	.box .line {
		background: url(images2/box-line.gif) no-repeat 50% 85px;
		width: 100%;
	}
	
	.box .bg {
		background: url(images2/box-bot.jpg) no-repeat 50% 100%;
		padding: 0 0 1px 0;
	}
	
	.box .inner {
		background: url(images2/box-bot.jpg) no-repeat 50% 100%;
		padding: 11px 11px 11px 10px;
	}
	
	.box .inner-1 {
		padding: 40px 50px 43px 40px;
	}
	
	.box .inner-2 {
		padding: 40px 30px 43px 40px;
	}

.box-1 {
	background: url(images2/box1-tail.gif) repeat 50% 0%;
	width: 100%;
	overflow: hidden;
}

	.box-1 .border-top {
		background: url(images2/border-top1.gif) repeat-x 0% 0%;
	}
	
	.box-1 .border-bot {
		background: url(images2/border-bot1.gif) repeat-x 0% 100%;
	}
	
	.box-1 .border-left {
		background: url(images2/border-left1.gif) repeat-y 0% 0%;
	}
	
	.box-1 .border-right {
		background: url(images2/border-right1.gif) repeat-y 100% 0%;
	}
	
	.box-1 .corner-top-left {
		background: url(images2/corner-top-left1.gif) no-repeat 0% 0%;
	}
	
	.box-1 .corner-top-right {
		background: url(images2/corner-top-right1.gif) no-repeat 100% 0%;
	}
	
	.box-1 .corner-bot-left {
		background: url(images2/corner-bot-left1.gif) no-repeat 0% 100%;
	}
	
	.box-1 .corner-bot-right {
		background: url(images2/corner-bot-right1.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-1 .inner {
		padding: 11px 12px 13px 12px;
	}

.box-2 {
	width: 100%;
	overflow: hidden;
}

	.box-2 .border-top {
		background: #6bdcff url(images2/border-top2.jpg) repeat-x 0% 0%;
	}
	
	.box-2 .border-bot {
		background: url(images2/border-bot2.jpg) repeat-x 0% 100%;
	}
	
	.box-2 .border-left {
		background: url(images2/border-left2.jpg) repeat-y 0% 0%;
	}
	
	.box-2 .border-right {
		background: url(images2/border-right2.jpg) repeat-y 100% 0%;
	}
	
	.box-2 .corner-top-left {
		background: url(images2/corner-top-left2.jpg) no-repeat 0% 0%;
	}
	
	.box-2 .corner-top-right {
		background: url(images2/corner-top-right2.jpg) no-repeat 100% 0%;
	}
	
	.box-2 .corner-bot-left {
		background: url(images2/corner-bot-left2.jpg) no-repeat 0% 100%;
	}
	
	.box-2 .corner-bot-right {
		background: url(images2/corner-bot-right2.jpg) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-2 .inner {
		padding: 17px 17px 24px 17px !important;
	}
	
		.box-2 p {
			padding: 0 !important;
			line-height: 1.385em !important;
			font-size: 1.083em !important;
			color: #f9f9f9 !important;
		}

.box-3 {
	width: 100%;
	overflow: hidden;
}

	.box-3 .border-top {
		background: #222223 url(images2/border-top3.gif) repeat-x 0% 0%;
	}
	
	.box-3 .border-bot {
		background: url(images2/border-bot3.gif) repeat-x 0% 100%;
	}
	
	.box-3 .border-left {
		background: url(images2/border-left3.gif) repeat-y 0% 0%;
	}
	
	.box-3 .border-right {
		background: url(images2/border-right3.gif) repeat-y 100% 0%;
	}
	
	.box-3 .corner-top-left {
		background: url(images2/corner-top-left3.gif) no-repeat 0% 0%;
	}
	
	.box-3 .corner-top-right {
		background: url(images2/corner-top-right3.gif) no-repeat 100% 0%;
	}
	
	.box-3 .corner-bot-left {
		background: url(images2/corner-bot-left3.gif) no-repeat 0% 100%;
	}
	
	.box-3 .corner-bot-right {
		background: url(images2/corner-bot-right3.gif) no-repeat 100% 100%;
		width: 100%;
	}
	
	.box-3 .inner {
		padding: 17px 24px 16px 27px;
	}
	
	.box-3 .inner-1 {
		padding: 17px 15px 19px 27px;
	}
	
	.box-3 .inner-2 {
		padding: 17px 24px 43px 27px;
	}

.link {
	background: url(images2/link-bg.gif) no-repeat 0% 0%;
	display: block;
	width: 142px;
	height: 51px;
	overflow: hidden;
	margin: 0 auto;
	line-height: 54px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	text-decoration: none;
	color: #181919;
}

	.link:hover {
		color: #0081b6;
	}

.link-1 {
	background: url(images2/arrow.gif) no-repeat 100% 8px;
	padding: 0 17px 0 0;
	float: left;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #0ac9ff;
}

.center {
	text-align: center;
}

	.center img {
		margin: 0 0 21px 0;
	}
	
	.center span {
		display: block;
		width: 100%;
		text-align: center;
		padding: 0 0 17px 0;
	}

.list {
	overflow: hidden;
}

	.list li {
		background: url(images2/marker.gif) no-repeat 0% 11px;
		padding: 0 0 0 17px;
		line-height: 2.308em;
		font-size: 1.083em;
		color: #fafafa;
	}
	
		.list li a {
			text-decoration: none;
			color: #fafafa;
		}
		
		.list li a:hover {
			text-decoration: underline;
		}

.list-1 {
	width: 100%;
	overflow: hidden;
}

	.list-1 li {
		float: left;
		width: 261px;
		padding: 0 56px 37px 0;
	}
	
		.list-1 li img {
			float: left;
			margin: 4px 19px 0 3px;
		}
		
		.list-1 li p {
			overflow: hidden;
			line-height: 1.385em;
			font-size: 1.083em;
			color: #a0a0a0;
		}
		
			.list-1 li p strong {
				display: block;
				padding: 0 0 1px 0;
				line-height: 1.2em;
				font-size: 1.154em;
				font-weight: normal;
				color: #4cd8ff;
			}
			
				.list-1 li p strong a {
					text-decoration: none;
					color: #4cd8ff;
				}
				
				.list-1 li p strong a:hover {
					text-decoration: underline;
				}

.list-2 {
	text-align: justify;
	padding: 0 0 14px 0;
	overflow: hidden;
}

	.list-2 li {
		
		padding: 0 0 18px 0;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #a0a0a0;
	}
	
		.list-2 li a {

			color: #0ac9ff;
		}

.list-3 {
	width: 100%;
	margin: 0 0 -30px 0;
	overflow: hidden;
}

	.list-3 li {
		width: 100%;
		padding: 0 0 37px 0;
		overflow: hidden;
		vertical-align: top;
	}
	
		.list-3 li img {
			float: left;
			margin: 4px 18px 0 0;
		}
		
		.list-3 li p {
			overflow: hidden;
			padding: 0 !important;
			line-height: 1.385em !important;
			font-size: 1.083em !important;
			color: #a0a0a0 !important;
		}
		
			.list-3 li p strong {
				display: block;
				padding: 0 0 1px 0;
				line-height: 1.2em;
				font-size: 1.154em;
				font-weight: normal;
				color: #4cd8ff;
			}
			
				.list-3 li p strong a {
					color: #4cd8ff;
				}

.list-4 {
	overflow: hidden;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #a0a0a0;
}

	.list-4 dt {
		font-weight: bold;
		color: #fafafa;
	}
	
		.list-4 dt a {
			text-decoration: none;
			color: #fafafa;
		}
		
		.list-4 dt a:hover {
			text-decoration: underline;
		}
		
	.list-4 dd {
		padding: 0 0 18px 0;
	}

.list-5 {
	margin: 0 0 -15px 0;
	overflow: hidden;
	line-height: 1.385em;
	font-size: 1.083em;
	color: #a0a0a0;
}

	.list-5 dt {
		font-weight: bold;
		color: #fff;
	}
	
	.list-5 dd {
		width: 100%;
		padding: 0 0 18px 0;
		overflow: hidden;
	}
	
		.list-5 dd small {
			float: right;
			padding: 0 14% 0 0;
			font-size: 1em;
		}

.list-6 {
	width: 100%;
	overflow: hidden;
}

	.list-6 li {
		float: left;
		width: 266px;
		padding: 0 40px 0 0;
	}
	
	.list-6 li.extra {
		padding: 0;
	}
	
		.list-6 li img {
			margin: 0 0 26px 0;
		}
	
		.list-6 li strong {
			display: block;
			padding: 0 0 18px 0;
			line-height: 1.385em;
			font-size: 1.083em;
			color: #fafafa;
		}
		
		.list-6 li p {
			padding: 0 0 36px 0 !important;
			line-height: 1.385em !important;
			font-size: 1.083em !important;
			color: #a0a0a0 !important;
		}

.list-7 {
	width: 100%;
	margin: 0 0 -25px 0;
	overflow: hidden;
}

	.list-7 li {
		width: 100%;
		padding: 0 0 36px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.385em;
		font-size: 1.083em;
		color: #a0a0a0;
	}
	
		.list-7 li img {
			float: left;
			margin: 4px 33px 0 1px;
		}
		
		.list-7 li strong {
			display: block;
			padding: 0 0 18px 0;
			color: #fafafa;
		}
		
			.list-7 li a {
				text-decoration: none;
				color: #fafafa;
			}

.package-table {
	background: url(images2/table-header.jpg) no-repeat 0% 0%;
	overflow: hidden;
}

	.package-table tr {
		width: 100%;
		height: 40px;
		overflow: hidden;
	}
	
		.package-table tr.table-header {
			width: 100%;
			height: 50px;
			overflow: hidden;
		}
		
		.package-table tr.table-footer {
			width: 100%;
			height: 85px;
			overflow: hidden;
		}
		
			.package-table tr td strong {
				display: block;
				width: 131px;
				height: 50px;
				padding: 5px 25px 0 0;
				overflow: hidden;
				line-height: 1em;
				font-size: 1.3em;
				/*font-weight: bold;*/
				text-align: right;
				color: #fff;
			}
			
			.package-table tr td b {
				display: block;
				width: 100px;
				height: 50px;
				overflow: hidden;
				line-height: 45px;
				font-size: 1.3em;
				font-weight: bold;
				text-align: center;
				color: #fff;
			}
			
			.package-table tr td big {
				background: url(images2/table-title.jpg) no-repeat 0% 0%;
				display: block;
				width: 130px;
				height: 40px;
				padding: 0 28px 0 0;
				overflow: hidden;
				line-height: 38px;
				font-size: 1.25em;
				text-align: right;
				color: #a0a0a0;
			}
			
			.package-table tr td small {
				background: url(images2/table-text.jpg) no-repeat 0% 0%;
				display: block;
				width: 104px;
				height: 40px;
				padding: 0 8px 0 0;
				overflow: hidden;
				line-height: 36px;
				font-size: 1.25em;
				text-align: center;
				color: #828282;
			}
			
			.package-table tr td img {
				margin: 12px 0 0 0;
			}
			
			.package-table tr td em {
				display: block;
				width: 156px;
				height: 51px;
				padding: 34px 0 0 0;
				overflow: hidden;
				line-height: 1.385em;
				font-size: 1.083em;
				font-style: normal;
				text-align: right;
				color: #0ac9ff;
			}
			
				.package-table tr td em a {
					background: url(images2/arrow.gif) no-repeat 100% 8px;
					margin: 0 28px 0 0;
					padding: 0 17px 0 0;
					color: #0ac9ff;
				}
				
			.package-table tr td i {
				background: url(images2/table-bottom.jpg) no-repeat 0% 0%;
				display: block;
				width: 110px;
				height: 69px;
				padding: 16px 0 0 0;
				overflow: hidden;
				font-style: normal;
			}
			
				.package-table tr td i a {
					background: url(images2/table-link.gif) no-repeat 0% 0%;
					display: block;
					width: 110px;
					height: 51px;
					overflow: hidden;
					margin: 0 auto;
					line-height: 52px;
					font-size: 1em;
					font-weight: bold;
					text-transform: uppercase;
					text-align: center;
					text-decoration: none;
					color: #181919;
				}
				
					.package-table tr td i a:hover {
						color: #0080b5;
					}

.line-ver {
	background: url(images2/line-ver.gif) repeat-y;
	width: 100%;
}

.line-ver1 {
	background: url(images2/line-ver1.gif) repeat-y;
	width: 100%;
}

.pic-indent {
	margin: 0 0 26px 0;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}


#footer {
	height: 69px;
	overflow: hidden;
}

	#footer .inner {
		padding: 18px 10px 0 0;
	}
	
	#footer strong {
		display: block;
		width: 49%;
		float: right;
		padding: 0 0 0 10px;
		line-height: 1.231em;
		font-size: 1.083em;
		font-weight: normal;
		text-align: right;
		color: #fff;
	}

	#footer ul {
		float: left;
		margin: 0 0 0 -1px;
		overflow: hidden;
	}
	
		#footer ul li {
			background: url(images2/divider.gif) no-repeat 0% 3px;
			float: left;
			padding: 0 11px 0 12px;
			line-height: 1.231em;
			font-size: 1.083em;
			color: #fff;
		}
		
			#footer ul li a {
				text-decoration: none;
				color: #fff;
			}
			
			#footer ul li a:hover {
				text-decoration: underline;
			}
			
	#footer p {
		width: 60%;
		float: left;
		padding: 0 0 0 10px;
		line-height: 1.231em;
		font-size: 1.083em;
		color: #fff;
	}
	
		#footer p span {
			padding: 0 4px 0 0;
		}
		
		#footer p a {
			margin: 0 0 0 3px;
			text-decoration: none;
			color: #fff;
		}
		
			#footer p a:hover {
				text-decoration: underline;
			}
